3.0.0

Operating Systems

Hello!

I was wondering if ActiveWidgets is compatible with other OS like Mac and Linux other than Windows,...

I already try it on a Mac OS X 10.2.6 (Safari 1.0 and Inter Explorer for Mac 5.2) and it didnt work, (the version of ActiveWidgets Grid is 0.3.2)...

I was wondering if somebody can help me with this...

thanks...
Rafael Fong
May 20,
The only supported browsers are IE 5.5+ on Windows and Netscape/Mozilla/Firefox on Windows, Linux and Mac OS X.

If Mozilla runs on any other OS then there is a good chance that ActiveWidgets will run as well - Mozilla is known to be very consistent across platforms.

Safari, IE on Mac, Opera, Konqueror are not supported.
Alex (ActiveWidgets)
May 20,

This topic is archived.

See also:


Back to support forum

Search

Version 2

Looking for AW 2.6 ?
The old site is here.